FANDOM


  • Bonjour, j'ai un petit problème : sur un de mes wikis, j'essaye d'installer un Discord dans Activités récentes, mais je n'y arrive pas, même en suivant les instructions de DiscordIntegror. Ca me met sur le modèle DiscordIntegror/fr le message suivant : Modèle en boucle détecté : Modèle:DiscordIntegrator/fr

    Je ne sais pas comment faire, je sais pas pourquoi ça me met ça, pouvez-vous m'aider ? Merci

      Chargement de l’éditeur...
    • Bonjour ! (avec un peu de retard)

      Je ne sais pas ce qui cloche avec DiscordIntegrator sur ce wiki, et les développeurs n'avaient pas l'air d'en savoir plus ; du coup je me suis permis de mettre ce script à la place, un peu plus à jour. Est-ce que ça convient ? Je remarque par ailleurs que le widget est celui du wiki Dev, il faut que tu aies celui de ton serveur pour qu'il s'affiche.

      Yada Emoticon_Picsou.gif Vanguard.png @fandom août 27, 2019 à 19:01 (UTC)

        Chargement de l’éditeur...
    • Ok, merci beaucoup pour votre réponse !

      Oui, ça me va parfaitement. 

        Chargement de l’éditeur...
    • Un utilisateur de FANDOM
        Chargement de l’éditeur...
Sélectionner ce message
Vous avez sélectionné ce message !
Voir qui a sélectionné ce message
Sauf mention contraire, le contenu de la communauté est disponible sous licence CC-BY-SA  .